--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: gcc?
- !ruby/object:RI::MethodSummary 
  name: gcc?
- !ruby/object:RI::MethodSummary 
  name: java?
- !ruby/object:RI::MethodSummary 
  name: java?
- !ruby/object:RI::MethodSummary 
  name: make
- !ruby/object:RI::MethodSummary 
  name: make
- !ruby/object:RI::MethodSummary 
  name: msvc?
- !ruby/object:RI::MethodSummary 
  name: msvc?
- !ruby/object:RI::MethodSummary 
  name: rake
- !ruby/object:RI::MethodSummary 
  name: rake
- !ruby/object:RI::MethodSummary 
  name: suffix
- !ruby/object:RI::MethodSummary 
  name: suffix
- !ruby/object:RI::MethodSummary 
  name: windows?
- !ruby/object:RI::MethodSummary 
  name: windows?
comment: 
constants: []

full_name: Echoe::Platform
includes: []

instance_methods: []

name: Platform
superclass: 
